body {
	background: #ffcb8f; 
	text-align: center; 
	margin: 38px 46px; 
	padding: 0px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height: 1.2;
	font-size: 12px;
}
a {color: #ff7101; font-weight: bold;text-decoration: none;}
a:hover {text-decoration: underline;}
a img {border: none;}

li {margin: 10px 0px;}
.small {font-size: 70%;}

.box {background: #ffcb8f; border: 1px solid #fed403; padding: 0px 14px;}

#wrapper {background: white url(images/bg.gif) top left repeat-y; text-align: left; width: 928px; margin: 0px auto; position: relative;}
#header {background: url(images/header.jpg) top left no-repeat; padding: 73px 0px 0px 167px;}
#nav {position: absolute; left: 10px; background: white url(images/bc.gif) bottom left no-repeat; width: 139px; font-family: verdana, arial, Helvetica, sans-serif;}
#nav ul {margin: 0px 0px 0px 0px; padding: 10px 0px 30px 0px; background: url(images/tc.gif) top left no-repeat; list-style: none;}
#nav ul li {padding: 0px; margin: 0px; display: inline;}
#nav ul li a {
	margin: 0px 13px 0px 13px; 
	padding: 5px 2px 7px 2px;
	border-bottom: 1px solid #ff8901; 
	color: #ff8901; 
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
#nav ul li a:hover {color: white; background: #ff0c00;}
#maintextarea {margin: 11px 11px 11px 177px;}
#maintextarea p {margin-right: 288px;}
#right p {margin-right: 0px;}
#maintext {}
#right {width: 272px; float: right; margin-top: 11px;}
#right img {display: block; border: 2px solid #ff8f02; margin: 0px 0px 10px 10px;}
img.border {border: 2px solid #ff8f02; }

#footer {background: #ffcb8f url(images/footer.jpg) top left no-repeat; text-align: center; clear: both; padding: 75px 0px 10px 0px; font-size: 10px;}
h1 {display: none;}
h2 {
	color: white; 
	font-family:"Comic Sans MS", "Comic Sans", Arial, Helvetica, sans-serif; 
	font-size: 54px; 
	margin: 0px;
	padding: 0px; 
	line-height: 54px;
}